/*头部样式*/
#header { width: 100%; height: 65px; position:fixed;top:0;left:0;height:65px;  z-index: 10000000;}

#header .mheader { width: 1182px; height: 65px; margin: 0px auto;}
#header .mheader .logo { width: 135px; height: 40px; float: left; margin-top: 15px; text-align: left; /*background: url('../sns_images/logo_1.png') left center scroll transparent no-repeat; */}

#header .mheader .logo .inwarp h1 { width:66px;height:20px;display:block;background:url("../images/word_qysq.png") no-repeat;}
#header .mheader .logo .inwarp i{position: absolute; top: 14px;margin-left: 72px; width:33px;height:12px;display:block;cursor:pointer; background:url("../images/vip.png") no-repeat; }
/*#header .mheader .logo .inwarp ul li a { font-size: 12px; color: #959595; padding-right: 12px; background: url('../images/la_list_bg.png') right center scroll transparent no-repeat; }*/
#header .mheader .nav { float: left;  padding-left: 5px; /* overflow: hidden; */ }
#header .mheader .nav .active { font-weight: bold;background:#494949;}
#header .mheader .setting { position: relative;  float: right;margin-right:0;  cursor: pointer; background: none; width: 60px;height: 65px;text-align: center;}
#header .mheader .setting.current{background-color: #494848;}
#header .mheader .setting .photobg{margin-top: 20px;}
#header .mheader .setting a.photobg { width: 33px; height: 34px; display: block; }
#header .mheader .setting .setoutdv { top:65px;width: 126px; position: absolute; background-color:#494848; text-align: left; z-index: 9999; display: none; border: solid 1px #494848; right: 0px; }
#currentLi>div{width:510px;}
.setoutdv ul { margin-top: -1px; }
.setoutdv ul > li { height: 35px; line-height: 35px; border-top: solid 1px #494848; }
.setoutdv ul li.set { background: url('../images/gereng.png') 5% center no-repeat; }
.setoutdv ul li.out { background: url('../images/outimg.png') 5% center no-repeat; }
.setoutdv ul li.topic { background: url('../images//pifulogo.png') 5% center no-repeat; }
.setoutdv ul li > a { padding-left: 30px;color:#ffffff;line-height:35px; }
#header .mheader .nav li.active a{color:#ffffff;}
.setoutdv ul li.manager_set { background:#494949; }
.setoutdv ul li.manager_set_sy{background: url('../images/setimg.png') 5% center no-repeat;}
.setoutdv ul li.toCCPlus{background: url('../images/toCCPlus.png') 5% center no-repeat; background-size: 23px 23px;}
.setoutdv ul li.use_help{ background: url('../images/bangzu.png') 5% center no-repeat; }
.setoutdv ul li.cancel { background: url('../images/cancelbtn.png') 5% center no-repeat; }
.setoutdv ul > li:hover{background-color:#353636;}
#header .mheader .nav>ul>li{ float: left; height: 65px; line-height: 65px;}
#header .mheader .nav>ul>li>a { height: 65px; font-family: 微软雅黑;width:72px;color:#ffffff; font-size: 12px; display:block; cursor: pointer;line-height:65px;}
#header .mheader .nav>ul>li>a.work-space{background:url('../images/gztai.png') no-repeat center center;  }
#header .mheader .nav>ul>li>a.mulu-space{background:url('../images/mulu.png') no-repeat center center;}
#header .mheader .nav a:hover { text-decoration: none; }
#header .mheader .nav>ul>li#applicationCenter{height: 65px;background:url("../images/qiyeyinron.png") no-repeat 14px center;position:relative;font-size:12px;color:#ffffff;line-height:65px;padding:0 28px 0 52px;}
#header .mheader .nav>ul>li#applicationCenter>a{margin-left: 3px;margin-top: 3px;}
#header .mheader .nav>ul>li#applicationCenter:hover,#header .mheader .nav>ul>li#businessServiceCenter:hover{background-color:#494848}
#header .mheader .nav>ul>li#businessServiceCenter{background:url("../images/businessServcice.png") no-repeat 14px center;position:relative;font-size:12px;color:#ffffff;padding:0 28px 0 52px;}
#header .mheader .nav>ul>li#businessServiceCenter>a{margin-left: 4px;margin-top: 2px;}
.new-tip{width:25px;height:13px;display:block;position:absolute;top:14px;right:10px;background: url("../images/new_head_icon.png") no-repeat;}
#header .mheader .nav>ul>li#applicationCenter>span,#header .mheader .nav>ul>li#businessServiceCenter>span{line-height:65px;}
#header .mheader .nav>ul>li#userCommunity{background:url("../images/lt.png") no-repeat 14px center;position:relative;font-size:12px;color:#ffffff;padding:0 28px 0 52px;}
#header .mheader .nav>ul>li#userCommunity>a{margin-left: 1px;margin-top: 2px;}
#header .mheader .nav>ul>li#userCommunity:hover,#header .mheader .nav>ul>li#businessServiceCenter:hover{background-color:#494848}
#header .mheader .nav>ul>li#userCommunity>span,#header .mheader .nav>ul>li#businessServiceCenter>span{line-height:65px;}
#header .mheader .nav>ul>li#openFlatform{height: 65px;background:url("../images/ltan.png") no-repeat 14px center;position:relative;font-size:12px;color:#ffffff;line-height:65px;padding:0 28px 0 52px;}
#header .mheader .nav>ul>li#openFlatform>a{margin-left: 5px;margin-top: 3px;}
#header .mheader .nav>ul>li#openFlatform:hover,#header .mheader .nav>ul>li#businessServiceCenter:hover{background-color:#494848}
#header .mheader .nav>ul>li#openFlatform>span,#header .mheader .nav>ul>li#businessServiceCenter>span{line-height:65px;}

/* .companys_content{color: #fff; position: relative;display: inline-block;} */
/* .company_invite_code{color: #fff;margin-left: 10px;display: inline-block;vertical-align: top;} */
/* .companys_content>p{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;cursor: pointer;display: inline-block;width: 200px;} */
/* .companys_content>span{display: inline-block;width: 11px;height: 7px;background: url("../images/left/memu_03.png");background-position: -8px -32px;margin-left: 10px;position: relative;top: -33px;} */
/* .companys_content.selected>span{background-position: -8px 0px;} */
/* .companys_content>ul{display:none; margin-left: -7px;position: absolute;top: 65px;background-color: rgba(53, 54, 54, 0.5);border: solid 1px #494848;z-index: 100000001;} */

/* .companys_content>ul>li>a{display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;background-color: rgba(53, 54, 54, 0.5);color: #ffffff;height: 24px;line-height: 24px;padding: 0px 5px;text-align: left;font-weight: 500;} */
/* .companys_content>ul>li>a:hover{background-color: #494949; } */
/**主体皮肤选择**/
.theme-choose-div{position:fixed;width:540px;background:#ffffff;top:160px;left:50%;z-index:8889;margin-left:-280px; display: none;}
.theme-head{overflow:hidden;padding:10px 0 0 10px;}
.theme-head ul>li{display: inline-block;vertical-align: middle;cursor: pointer;}
.theme-head ul>li:nth-child(2){border-right: 3px solid #494949;height: 14px;width: 4px;}
.theme-head ul>li.current,.theme-head ul>li:hover{color: #1d5297;}
.left-title-pf{color:#494949;font-size:14px;line-height:28px;}
.right-delete-btn{line-height:28px;cursor:pointer;font-size:14px;color:#494949;width:46px;height:32px;display:block;background: url("../images/close_type_1.png") no-repeat}
.img-choose-div{padding:20px 0 0 8px;overflow:hidden;}
.img-choose-div>dl{float:left;margin-right:18px;margin-left:6px;margin-bottom:30px;}
.img-choose-div>dl>dt{font-size:12px;color:#494848;margin-top:10px;text-align:center;}
.img-choose-div>dl>dd{cursor:pointer;position:relative;margin:0;padding:0;}
div.choose-statue{width:107px;height:107px;position:absolute;z-index:99;left:0;top:0;}
div.choose-statue.selected{background: url("../images/select_icon.png") no-repeat;border: 2px solid #02b075;}
.btn-div-zone{overflow:hidden;margin-left:10px;margin-right:10px;margin-top:20px;margin-bottom:10px;text-align: right;}
.btn-div-zone span{margin-left:10px;}



/*底部css*/
/**********footer styles start**************/
#footer { width: 1200px; height: 100%; margin: 0px auto; }
#footer .footer_top { overflow:hidden; border-bottom: dashed 1px #d5d5d5; height: 60px; line-height: 60px; }
.tip-new-xg{font-size:12px;color:#959595;line-height:60px;}
#footer .footer_top a { margin: 8px;display:inline-block;}
a.iosLogo{width: 32px;height:21px;background:url("../images/ios_logo.png") no-repeat;}
a.androidLogo{width:78px;height:21px;background:url("../images/android_logo.png") no-repeat;}
span.fengge-line{display:inline-block;width:1px;height:21px;background:url("../images/fenge.png") no-repeat;margin:8px;}
#footer .footer_top a:hover { text-decoration: none; }
#footer .footer_bottom { padding-top: 15px; overflow: hidden; padding-bottom: 30px; }
#footer .footer_bottom .copyright { float: left; width: 518px; font-size: 12px; color: #a5a5a5; text-align: left; }
#footer .footer_bottom .footer_nav { float: right; display: inline; }
#footer .footer_bottom .footer_nav a { color: #a5a5a5; font-size: 12px; padding-left: 10px; }

/*左侧css*/
/*****main Left****/
.main_left { width: 200px; text-align: left; /* overflow: hidden; */  float: left;min-height: 10px;}
.main_left a{font-size: 14px;color: #494848;}
.main_left a:hover{/* color: #1769d8; */}
.area_user { padding-bottom: 18px; }
.user_head { cursor: pointer; float: left; height: 112px; width: 112px; position: relative; }
.user_head span { width: 111px; height: 23px; line-height: 23px; display: none; color: #fff; font-size: 12px; cursor: pointer; position: absolute; bottom: 0px; left: 0px; text-align: center; background: url('../images/head_edite_icon.png') no-repeat center center transparent; }
.user_msg { float: left; line-height: 25px; width:78px;   text-overflow: ellipsis;white-space: nowrap;text-align: center; margin-top: 30px;}
.user_msg .user_name { font-size: 12px; font-family: 微软雅黑; color: #1769d8; }
.user_msg p { font-size: 12px;line-height:24px; color: #959595; overflow: hidden; text-overflow: ellipsis; }
.area_item ul li {height: 35px; line-height: 35px; text-align: left; vertical-align: middle;position: relative;padding: 1px 15px;}
.area_item ul li.checked { background-color: #F0EDED; /* border: solid 1px #e2e2e2; */border-radius:25px;cursor: pointer;}
.area_item ul li>a.checked { color: #02b075; }
/* .area_item ul li div{ margin-top:7px; } */
.area_item ul li>img{ width: 28px; height:28px; vertical-align: middle;margin-right: 20px;margin-top: -5px;}
.area_item ul li>span.d{width: 8px;height: 8px;background-color: red;border-radius:8px;display: inline-block;position: absolute;left: 30px;top: 5px;}
.area_item ul div.solid_line{ border-bottom: 1px solid #d2d2d2; margin-top: 9px; width: 95%; }
.area_item .checked_item{
	/* border: solid 1px #e2e2e2; */ border-radius:25px;
}
.area_item {width:180px;}
.showApp_item a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;vertical-align: middle;width: 97px;}
.msgCenter_border{border: 1px solid #d2d2d2;border-radius:25px;}
#meun_widget ul li a:hover{/* color:#00ce6f */}
.group_item{
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 10px;
	cursor: pointer;
	background:url(../images/left/memu_03.png) no-repeat;
	width: 180px;
}
.group_up_item{
	background-position: 155px -15px;
}
.group_down_item{
	background-position: 155px 15px;
}

.page_left_photo{width: 95px; height: 95px; border: 1px solid #e2e2e2; padding: 4px; border-radius: 55px; }
.left_scroll_{
	position: fixed;
	top: 65px;
	width:200px;
	background-color: #fff;border: solid 1px #e2e2e2;
	z-index: 100;
}
.left_scroll_ .page_left_photo{
	margin-top: 4px;
	margin-left: 4px;
}
.left_scroll_ ul li.checked{border-left: none;border-right: none;}

.left_overhidden{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	word-break: break-all;
	/* width: 120px; */
}
.more_app_hover{
	background-color: #FFFFFF;
	border: 1px solid #d2d2d2;
}
.b_r_18{
	border-radius: 18px;
}
.width_90{
	width: 90px;
}
.m_r_30{
	margin-right: 30px;
}
.position_a{
	position: absolute;
}
.cursor_p{
	cursor: pointer;
}
.more_app_myapp{
	background-color: #FFFFFF;
	width: 198px;
	height: 41px;
	position: absolute;
	z-index: 2015030310;
	border: 1px solid #d2d2d2;
	bottom: -4px;
}
.more_app_right{
	background-color: #FFFFFF;
	min-width: 158px;
	height: 398px;
	position: absolute;
	z-index: 2015030312;
	border: 1px solid #d2d2d2;
	border-left: none;
	bottom: -1px;
	left: 134px;
}
.no_app{
	text-align: center;
	width: 158px;
	height: 100px;
	padding-top: 79px;
	color: #959595;
}
.more_app_list{
	height: 355px;
	border-left: 1px solid #d2d2d2;
}
.list_page{
	float: left;
	width: 158px;
	height: 355px;
}
.list_page ul{
	position: absolute;
	width: 158px;
	height: 355px;
}
.list_page ul>li{
	float: left;
	margin: 7px 0px 0px 10px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	width: 135px;
}
.list_page ul>li>div>img{
	width: 26px;
	height: 26px;
	margin-right: 10px;
	margin-top: 4px;
}
.margin_10{
	margin: 10px 0px -5px 10px;
}

.arrow_page{
	position: absolute;
	z-index: 2015030309;
	cursor: pointer;
	bottom: 42px;
}
.arrow_page img{
	width: 25px;
	height: 25px;
}
.arrow{
	background-color: gray;
	width: 25px;
	float: left;
	margin-left: 36px;
	border-radius: 15px;
}
.m_l_36{ margin-left: 36px; }
.m_l_53{ margin-left: 53px; }
.appManager div.solid_line{
	border-bottom: 1px solid #d2d2d2;
	height: 1px;
	width: 95%;
	margin: -14px 0px 15px 0px;
}
.appManager{ 
	margin: -22px 0px 0px 15px; 
}
.appManager a{ 
	/* vertical-align: text-bottom; */
	margin-left: 12px; 
}
.left_border{
	position: relative;
	top: 0;
	width: 1px;
	height: 90%;
	border-left: 1px solid #d2d2d2;
}

/*右侧通讯录css*/
/**通讯录**/
.partner_box {background:#ffffff; border: solid 1px #e2e2e2; text-align: left; height: auto;border-bottom:none; width:200px;}
.control_name { padding: 10px 5px; font-size: 12px; text-indent: 30px; color: #494848; position: relative; background: url('../images/left/contact_icon_right.png') 5% center no-repeat; }
.toggle_btn { width: 20px; height: 20px; display: inline-block; position: absolute; right: 10px; top: 5px; }
.parent_ico_hide { background: url('../images/hide_btn_bg.png') center center no-repeat; }
.parent_ico_show { background: url('../images/show_btn_bg.png') center center no-repeat; }

.search_box{width:180px;height:26px;background:url(../images/right/search_bg_icon.png) no-repeat;position:relative;margin-left:10px;border-radius:0;border:none;}
input.search_input[type='text'] { width: 133px; height: 23px; border: none; box-shadow:none;margin-left: 15px; color: #a5a5a5;outline:none;position:absolute;left:4px;top:1px;padding:0px; font-weight: normal; font-size:12px;}
.partner_count {margin-top: 12px; border-bottom: solid #e2e2e2 1px; border-top: solid #e2e2e2 1px; }
.partner_count>div.current{background-color: #f6f6f6;}
.inside_worker {width: 98px; height: 38px;  color: #494848;float:left;  cursor: pointer;}
.inside_worker p, .outside_member p { line-height: 18px;text-align: center;font-size:12px; margin: 0;}
.partnerTitle  p>a{font-size:12px;color:#494848;}
.partnerTitle  p>a:hover{text-decoration:none;}
.outside_member { float: left; width: 98px; height: 38px; color: #494848; text-align: center; border-left: solid #e2e2e2 1px; cursor: pointer;}
.partnerTitle p span{font-size:12px;}
.partner_outside_box { height: auto; }
.partner_outside_box div.parent_nodeli { font-size: 12px; min-height: 20px; text-align: left; cursor: pointer; }
.imgs { vertical-align: middle; float: left; padding: 5px; }
.partner_outside_box .parent_nodeli .user_head_list .item img { width: 50px; height: 50px; float: left;border-radius:50px; }
.photo_box { background-color: #f6f6f6; border-top: solid 1px #e2e2e2; padding-bottom: 10px; }
.partner_outside_box .parent_nodeli .user_head_list .item { position: relative; float: left; text-align: center; padding-left: 10px; margin-top: 10px; padding-bottom: 10px; }
.partner_outside_box .parent_nodeli .user_head_list { position: relative; line-height: 47px; top: 1px; }
input.search_btn[type='button'] { oueline:none;background: url('../../resource/images/searchbtn.png') center center no-repeat; width: 21px; height: 19px; border: none; cursor: pointer; position:absolute;right:8px;top:3px;}
.partner_outside_box .parent_nodeli .user_head_list div.checked { background: url('../images/up_arraw_icon.png') 60% 100% no-repeat; }
.no_data_{padding: 5px;}
.right_visit_zone a:hover{text-decoration: underline; color: #1769d8;}
.right_visit_zone .to_chat_btn{float: right;margin-right: 16px;}
/*右侧通讯录*/
.page_right_content{
	color: #494949;
	border-bottom: 1px solid #d8d8d8;
}
.page_right_content dt{
	cursor:pointer;
	height: 30px;
	line-height: 30px;
	border-top: 1px solid #d8d8d8;
}
.page_right_content dt .name{
	display: inline-block;
	width: 143px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	vertical-align: middle;
}
.search_box a{
	position: absolute;
	right: 30px;
	top: 3px;
}
.page_right_content dt span.title_icon{
	display: inline-block;
	width: 9px;
	height: 9px;
	margin-right: 8px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.page_right_content dt span.title_icon.up{
	background: url("../images/right_cont_up_icon.png") no-repeat right center;
}
.page_right_content dt span.title_icon.down{
	background: url("../images/right_cont_down_icon.png") no-repeat right center;
}
.page_right_content dt span.title_space{
	display: inline-block;
	width: 15px;
	height: auto;
}
.page_right_content dt.top{
	margin-left: 0px;
}
.page_right_content .user_list{
	padding:10px;
	height: 50px;
}
.page_right_content .user_list>li{
	display: inline-block;
	margin-right: 4px;
	position: relative;
}
.page_right_content .user_list>li div.icon{
	background: url('../images/up_arraw_icon.png') center no-repeat; 
	width:8px;
	height: 5px;
	position: absolute;
	top: 55px;
	right: 20px;
}
.page_right_content .group_list{
	min-height: 50px;
}
.page_right_content .group_list>li{
	display: inline-block;
	margin-right: 4px;
	cursor: pointer;
	position: relative;
	width: 90%;
	padding: 10px;
	border-top: 1px solid #d2d2d2;
}
.page_right_content .template_tree_icon_fold { background: url("../images/right_cont_down_icon.png") no-repeat 15px 11px; }
.page_right_content .template_tree_icon_unfold { background: url("../images/right_cont_up_icon.png") no-repeat 19px 9px; }
.page_right_content .template_tree_dd_border_left { border-left:none; }
.page_right_content .right_group_title { padding-left: 18px; }
.page_right_content .group_list .group_info { display: inline-block; }
.v_a_t { vertical-align: top; }
.page_right_content img{
	cursor: pointer;
	width: 50px;
	height: 50px;
	border-radius:50px;
	border:1px;
}
.person_infor_show{
	border-top: solid 1px #e2e2e2; margin-top: -1px; background:#f6f6f6;
}
.page_right_content>h4{
	height: 30px;line-height: 30px;font-weight: normal;text-align: center;border-top: 1px solid #d8d8d8; margin-top:10px;
}
.person_infor_show>div{
	height:34px; 
	text-overflow: ellipsis;
	width: 200px;
	overflow: hidden;
	white-space: nowrap;
}
.person_infor_show>div>span.icon{
	width:20px;
	height: 34px;
	display: inline-block;
	vertical-align: middle;
	margin-left:10px;
	margin-right: 10px;
}

.person_infor_show>div>span.icon.photo{
	background: url('../images/person_s_icon.png')  no-repeat center center;
}
.person_infor_show>div>span.icon.phone{
	background: url('../../core/orgmanage/public/images/mobile_phone_icon.png')  no-repeat center center;
}
.person_infor_show>div>span.icon.email{
	background: url('../../core/orgmanage/public/images/email_icon.png') no-repeat center center;
}
.page_right_content dd{
	padding-left: 0px;
	margin-left: 0px;
	
}
.page_right_content .no_data_{
	text-align: center;
	border-top: 1px solid #d2d2d2;
}
.right_invisit_c{
	margin-top: 8px;
	text-align: right;
	padding-right: 10px;
}
.page_right_content_tab { line-height: 36px;text-align: center;border-top: 1px solid #d2d2d2;margin-top: 7px;}
.page_right_content_tab>h3 { width: 50%;cursor: pointer;}
.page_right_content_tab .nav>li{ width:48%; width: 49.75%; cursor: pointer; float: left; color: #909090; }
.page_right_content_tab .nav>li:first-child{ border-right: 1px solid #d2d2d2; }
.page_right_content_tab .nav>li.current { color:#02b075; background-color: #ffffff; }
.page_right_content_tab .nav>li>p { height: 21px; line-height: 22px; }
.page_right_content_tab .nav>li>p:first-child { margin: 2px 0px -4px 0px; }
/*管理员邀请同事*/
.control_name>a{
	color: #02b075;
	margin-left: 28px;
}
.control_name>a:hover{text-decoration: underline;}
.right_invit_join_main{
	color: #959595;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 520px;
	border: 1px solid #d2d2d2;
	padding: 10px;
	background-color: #fff;
	display: none;
	border-radius:4px;
}
.right_invit_join_main .right_close_btn{
	position: absolute;
	right: -1px;
	top: 4px;
}
.right_invit_join_main .btn_c>a{
	float: left;
	color: #02b075;
}
.right_invit_join_main .btn_c>a:hover{
	text-decoration: underline;
}
.right_invit_join_main .btn_c>div{
	float: right;
}
.right_invit_join_main .btn_c{
	overflow: hidden;
	padding-right: 24px;
}
.right_invit_join_main h4{
	font-size: 14px;
	text-align: center;
	height: 30px;
	line-height: 30px;
}
.right_invit_join_main input[type='text']{
	width: 340px ;
	height: 28px;
	outline: none;
	text-indent: 5px;
	border: 1px solid #d2d2d2;
	margin-top: 10px;
}
.right_invit_join_main form>div{
	position: relative;
}
.right_invit_join_main form>div>input:first-child{
	border-right: none;
	width: 95px;
	margin-right: -5px;
}
.right_invit_join_main form>div>input.error{
	transition: border 1s;
	border:1px solid red;
}
.right_invit_join_main input:last-child{
	margin-left: 10px;
}
.right_invit_join_main form{
	max-height: 300px;
	overflow-y:auto;
	overflow-x:hidden;
}
.right_invit_join_main input[type='text']:focus{
	
}
.right_invit_join_main .btn_subtract_content>span.right_delete_btn{
}
.right_invit_join_main .btn_subtract_content{
	margin-top: 20px;
	margin-bottom: 20px;
	color: #02b075;
}
.right_invit_join_main .btn_subtract_content>span.add:hover{
	
}
.right_invit_join_main form>div>span.right_delete_btn{
	background-color: #02b075;
	color: #fff;
	font-size: 14px;
	width: 56px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	display: inline-block;
	cursor: pointer;
	border-radius:4px;
}
.right_invit_join_main .btn_subtract_content>span:first-child{
	width:19px;
	height: 18px;
	background:url("../images/right/add_icon.png");	
	display: inline-block;
	vertical-align: bottom;
	margin-right: 6px;
}
.right_invit_join_main .btn_subtract_content>span:last-child{
	cursor: pointer;
}
.right_invit_join_main .btn_subtract_content>span.sub:hover{
	color: red;
}
/*邀请结果*/
.right_invit_result_c{
	width: 400px;
	position: fixed;
	top: 50%;
	left:50%;
	border: 1px solid #d2d2d2;
	border-radius: 4px;
	background-color: #fff;
	padding: 20px;
	font-size: 14px;
	margin-left: -220px;
}
.right_invit_result_c>h4{
	font-weight: normal;
	text-align: center;
	height: 40px;
	line-height: 40px;
}
.right_invit_result_c table{
	width: 100%;
}
.right_invit_result_c table th ,.right_invit_result_c table td{
	height: 24px;line-height: 24px;font-weight: normal;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	padding: 4px;
}
.right_invit_result_c table th:last-child,.right_invit_result_c table td:last-child{
	border-right: 1px solid #d2d2d2;
}
.right_invit_result_c table tr:last-child{
	border-bottom: 1px solid #d2d2d2;
}
.right_invit_result_c table thead tr{
	font-weight: normal;
	background-color: #f6f6f6;
}
/*分页*/
a.page_a {
width: 19px;
height: 19px;
display: inline-block;
line-height: 19px;
text-align: center;
margin-left: 10px;
margin-top: 10px;
color: #a3a3a3;
font-size: 12px;
}
a.page_a:hover {
background: url("../../core/orgmanage/public/images/page_bg.png") -43px -3px;
}
a.current {
background: url("../../core/orgmanage/public/images/page_bg.png") -16px -3px;
color: #fff;
}
.page_search_input {
border: 1px solid #d1d1d1;
width: 30px;
color: #a3a3a3;
outline: none;
margin-left: 2px;
}
.page_a_go {
background-color: #fff;
width: 26px;
border: 1px solid #d1d1d1;
}

/*主题*/

#theme-body {
	width: 100%;
	height: 300px;
	position: fixed;
	top: 65px;
	left: 0;
	background-size: cover,cover;
	background-position: center center;
	background-repeat: no-repeat;
}
/*默认*/
div.theme_default{background-color: #494949;}
div.theme_default .mheader{background:  #494949}
#theme-body.theme_default_body{}
/*浩瀚星空*/
div.theme_hhxk{background:  rgb(4, 24, 41);}
div.theme_hhxk .mheader{background:  url("../images/theme/hhxk_head.png") no-repeat;}
#theme-body.theme_hhxk_body{background-image:url("../images/theme/hhxk_body1.png"); background-repeat: no-repeat;}
/*智慧云谷*/
div.theme_zhyg{background:  rgb(79, 88, 146);}
div.theme_zhyg .mheader{background:  url("../images/theme/zhyg_head.png") no-repeat;}
#theme-body.theme_zhyg_body{background-image:url("../images/theme/zhyg_body1.png"); background-repeat: no-repeat;}
/*水墨丹青*/
div.theme_smdq{background:   rgb(148, 153, 151);}
div.theme_smdq .mheader{background:  url("../images/theme/smdq_head.png") no-repeat;}
#theme-body.theme_smdq_body{background-image:url("../images/theme/smdq_body1.png"); background-repeat: no-repeat;}
/*云时代*/
div.theme_ysd{background:   rgb(12, 89, 191);}
div.theme_ysd .mheader{background:  url("../images/theme/ysd_head.png") no-repeat;}
#theme-body.theme_ysd_body{background-image:url("../images/theme/ysd_body1.png"); background-repeat: no-repeat;}
/*群山之巅*/
div.theme_qszd{background:   rgb(115, 147, 163);}
div.theme_qszd .mheader{background: url("../images/theme/qszd_head.png") no-repeat;}
#theme-body.theme_qszd_body{background-image:url("../images/theme/qszd_body1.png"); background-repeat: no-repeat;}
/*缤纷摩卡*/
div.theme_bfmk{background:  rgb(84, 68, 61);}
div.theme_bfmk .mheader{background:  url("../images/theme/bfmk_head.png") no-repeat;}
#theme-body.theme_bfmk_body{background-image:url("../images/theme/bfmk_body1.png"); background-repeat: no-repeat;}
/*竹青*/
div.theme_qz{background:   rgb(19, 135, 30);}
div.theme_qz .mheader{background:  url("../images/theme/qz_head.png") no-repeat;}
#theme-body.theme_qz_body{background-image:url("../images/theme/qz_body1.png"); background-repeat: no-repeat;}

/*竹青*/
div.theme_shengdan{background:   rgb(249, 101, 109);}
div.theme_shengdan .mheader{background:  url("../images/theme/shengdan_head.png") no-repeat;}
#theme-body.theme_shengdan_body{background-image:url("../images/theme/shengdan_body.png"); background-repeat: no-repeat;height: 700px;}

/*元旦节*/
div.theme_yuandan{background:   #eeecd6;}
div.theme_yuandan .mheader{background:  url("../images/theme/yuandan_head.png") no-repeat;}
#theme-body.theme_yuandan_body{background-image:url("../images/theme/yuandan_body.png"); background-repeat: no-repeat;height: 700px;}

/*聊天样式*/
.right-chat-content{
	border: #d2d2d2 solid 1px;
	position: fixed;
	right: 10px;
	bottom: 0;
	width: 761px;
	background: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 75, 0.2); 
	z-index: 1000000;
	height: 475px;
}
.right-chat-title{
	height: 31px;
	border-bottom: #ddd solid 1px;
	padding: 0 1px;
	/* background-image: -moz-linear-gradient(top,#f7f7f7,#eee);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#f7f7f7),to(#eee));
	background-image: -webkit-linear-gradient(top,#f7f7f7,#eee);
	background-image: -o-linear-gradient(top,#f7f7f7,#eee);
	background-image: linear-gradient(to bottom,#f7f7f7,#eee);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); */
	background-color: #f7f7f7;
	cursor: pointer;
}
.chat-title-handle {
float: right;
}
.chat-title-handle a {
display: inline-block;
width: 30px;
height: 31px;
text-align: center;
vertical-align: middle;
}
.right-chat-content .icon-win-min {
background: url(../images/right/icons.png) -2px -16px no-repeat;
display: inline-block;
width: 10px;
height: 10px;
}
.right-chat-content .icon-win-min:hover{
	background-position: -21px -16px;
}
.right-chat-content .icon-win-remove {
background: url(../images/right/icons.png) -2px -32px no-repeat;
display: inline-block;
width: 10px;
height: 10px;
}
.right-chat-content .icon-win-remove:hover{
	background-position: -21px -32px;
}
.chat-title-handle i {
vertical-align: top;
margin-top: 11px;
}
.chat-title-user {
float: left;
margin-left: 4px;
}
.chat-title-user .chat-pic {
	float: left;
	display: inline-block;
	padding: 1px;
	border: #ddd solid 1px;
	padding: 1px;
	background: #fff;
	margin: -28px 10px 0 0;
  	border-radius: 26px;
}
.chat-title-user .chat-pic img {vertical-align: top;cursor: default;}
.chat-title-user .chat-name {margin-left: 64px;line-height: 31px;font-weight: 700;width:100%;}
.chat-title-user .chat-name a {color: #666;}
.webIm-win-mutiperson{float:left;width:159px;height:443px;border-right:#ddd solid 1px;background:#f3f3f3}
.webIm-chat-main{float:left;width:440px}
.webIm-chat-friend-list li{padding:8px 10px;height:30px;line-height:30px;cursor:pointer;position: relative;}
.webIm-chat-friend-list li:hover{background-color: #e2e2e2;}
.webIm-chat-friend-list a{cursor:pointer;color: #959595;}
.webIm-chat-friend-box{overflow:auto;height:422px}
.webIm-chat-friend-list .active{background:#e2e2e2;}
.webIm-chat-friend-list .active .chat-friend-name{color: #494949;}
.webIm-chat-friend-list .active .chat-friend-name a{color: #494949;}
.webIm-chat-friend-list .active .chat-friend-remove{background-position:-128px 0}
.webIm-chat-friend-list .active .chat-friend-remove:hover{background-position:-150px 0}
.webIm-chat-friend-list .chat-friend-pic{width:30px;float:left;margin-right:10px;position:relative;}
.webIm-chat-friend-list .chat-friend-pic img{width:30px;height:30px;vertical-align:top; border-radius:30px;}
.webIm-chat-friend-list .chat-friend-new{position:absolute;display:block;width:8px;height:8px;background:#fff;left:-4px;top:-4px;border-radius:8px;box-shadow:0 1px 2px rgba(0,0,0,0.5)}
.webIm-chat-friend-list .chat-friend-new i{display:block;width:4px;height:4px;background:#e64141;margin:2px 0 0 2px;border-radius:4px}
.webIm-chat-friend-list .chat-friend-name{margin:0 0 0 40px;width:80px;white-space:nowrap;text-overflow:ellipsis;word-wrap:normal\0;overflow:hidden;}
.webIm-chat-friend-list .chat-friend-remove{cursor:default;float:right;margin:9px 0 0;position: absolute;right: 4px;}
.webIm-chat-friend-list .chat-friend-remove{background:url(../images/ico-close.png) -84px 0 no-repeat;display:inline-block;width:13px;height:13px}

.webIm-chat-upmsg{height:280px;border-bottom:#ddd solid 1px;overflow: auto;}
.webIm-chat-upmsg .chat-user{height: 30px;line-height: 30px;text-align: center;}
.webIm-chat-upmsg .chat-user a{color: #959595;}
.webIm-dia-list{padding:10px 18px;overflow:hidden;visibility:visible;*zoom:1;}
.webIm-dia-list .webIm-dia-box{margin:10px 0 0;}
.webIm-dia-list .webIm-dia-box .dia-bg{border-radius:5px;padding:5px 0;line-height:18px;color:#000;position:relative;}
.webIm-dia-list .webIm-dia-box .dia-time{color:#999;margin: 0 63px 5px;width:282px;text-align:center;}
.webIm-dia-list .webIm-dia-box .dia-con{float:left;position:relative;max-width:226px;border-width:1px;border-style:solid;padding:8px}
.webIm-dia-list .webIm-dia-box .dia-arrow{background:url(../images/icon-arrow.png) no-repeat -242px -28px;display:inline-block;width:8px;height:9px;position:absolute;}
.webIm-dia-list .webIm-dia-box .dia-face{width:30px;height:30px;}
.webIm-dia-list .webIm-dia-box .dia-face img{width:30px;height:30px;vertical-align:top}
.webIm-dia-list .webIm-dia-box.dia-box-right{float:right;/*clear:both;*/*zoom:1;width:100%}
.webIm-dia-list .webIm-dia-box.dia-box-left{float:left;/*clear:both;*/*zoom:1;width:100%}
.webIm-dia-list .webIm-dia-box.dia-box-left .dia-con{background:#f6f4e6;border-color:#eadbb8 #e7d5aa #e6d3a6;margin:0 0 0 15px;border-radius:0px 5px 5px 5px;}
.webIm-dia-list .webIm-dia-box.dia-box-right .dia-con{float:right;background:#e0effc;border-style:solid;border-color:#cddfef #c2d5e8 #bbd1e7;margin:0 15px 0 0;border-radius:5px 0px 5px 5px;}
.webIm-dia-list .webIm-dia-box.dia-box-left .dia-face{float:left;}
.webIm-dia-list .webIm-dia-box.dia-box-right .dia-face{float:right}
.webIm-dia-list .webIm-dia-box.dia-box-left .dia-arrow{left:-8px;top:-1px;}
.webIm-dia-list .webIm-dia-box.dia-box-right .dia-arrow{right:-8px;top:-1px;background-position:-260px -28px}
.webIm-dia-list .webIm-dia-box .msg-audio{display:block;padding:0;border:none 0;background:none;box-shadow:none;overflow:hidden;*zoom:1;}
.webIm-dia-list .webIm-dia-box .audio-box .audio-txt{color:#000}
.webIm-dia-list .webIm-dia-box .audio-box b{color:#000}
.webIm-dia-list .feed_img_lists .small{margin:0}
.webIm-dia-list .feed_img_lists li{float:none;margin:3px 0}

.chat-send-box{cursor:text;}
.chat-send-box textarea{box-sizing: border-box;width:100%;border:none 0;height:81px;line-height:17px;margin-top: -2px;padding-left: 5px;}
.chat-send-box textarea:focus{outline: none;}
.chat-send-handle{background:#fafafa;padding:5px 15px;height:30px}
.chat-send-handle .chat-send-button{float:right ;}
.chat-send-handle .chat-send-button .tip{font-size: 10px;margin-right: 10px;color: #959595;top: 2px;position: relative;}
.chat-send-handle .chat-send-kind{float:left;padding:7px;position: relative;}
.chat-send-handle .chat-send-kind [class^="aicon-"]{font-size:16px;margin:0 15px 0 0;height:16px;line-height:16px;overflow:hidden;}
.chat-send-handle .chat-send-kind .aicon-face{color:#F4B401}
.chat-send-handle .chat-send-kind .aicon-pic{color:#7AC700}
.chat-send-handle .chat-send-kind .aicon-file{color:#4AA58D}
a.btn_02B075{background-color: #02B075; color: #fff; height: 14px; width: 40px; line-height: 14px;}
a.btn_02B075:hover{background-color: #6c90d8;}
.chat-send-handle .chat-send-kind .aicon-face{width: 21px;height: 21px;display: inline-block;}
.chat-send-handle .chat-send-kind .aicon-face{background: url("../../app/public/images/face_icon.png");}
.chat-send-handle .chat-send-kind .aicon-pic{ background: url("../../app/public/images/upload_file_icon.png");width: 21px;height: 21px;display: inline-block;}
.chat-send-handle .chat-send-kind .aicon-file{ background: url("../../app/public/images/upload_image_icon.png");width: 21px;height: 21px;display: inline-block;}
.chat-pic img{width:50px; height:50px;border-radius: 26px;}
.webIm-win-minD{width:182px;/* border-width:1px 1px 2px;border-style:solid;border-color:#aaa #aaa #777; */height:36px;line-height:36px;box-shadow:0 0 5px rgba(0, 0, 75, 0.2);*background-color:#eee;/* background-image:-moz-linear-gradient(top,#f7f7f7,#eee);background-image:-webkit-gradient(linear,0 0,0 100%,from(#f7f7f7),to(#eee));background-image:-webkit-linear-gradient(top,#f7f7f7,#eee);background-image:-o-linear-gradient(top,#f7f7f7,#eee);background-image:linear-gradient(to bottom,#f7f7f7,#eee);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false); */border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;cursor:pointer;position:fixed;right:10px;text-indent: 10px;bottom:0}
.webIm-win-minD .prompt_message{background: url("../../app/public/images/xiaoxi.gif") 0px 6px no-repeat; padding-left: 18px;min-width: 50px;height: 32px;display: inline-block;}

/*群成员列表*/
.webIm-win-right { float: left; width: 160px; height: 443px; border-left: #ddd solid 1px; }
.webIm-member-box>div { height: 34px; text-overflow: ellipsis; width: 200px; overflow: hidden; white-space: nowrap; }
.webIm-member-box>div>span.icon { width: 20px; height: 34px; display: inline-block; vertical-align: middle; margin-left: 5px; margin-right: 5px; }
.webIm-member-box>div>span.icon.phone { background: url('../../core/orgmanage/public/images/mobile_phone_icon.png') no-repeat center center; }
.webIm-member-box>div>span.icon.email { background: url('../../core/orgmanage/public/images/email_icon.png') no-repeat center center; }

.webIm-list-title {	text-align: center;	color: #959595;	font-size: 12px; line-height: 34px;	border-bottom: 1px solid #ddd; }
.webIm-member-list { overflow-y: scroll; overflow-x: hidden; height: 406px; }
.webIm-member-list li{padding:8px 10px;height:30px;line-height:30px;cursor:pointer;position: relative;}
.webIm-member-list li.current{background-color: #e2e2e2;}
.webIm-member-list a{cursor:pointer;}
.webIm-member-box { overflow-x: scroll; overflow-y: hidden; height:406px; }
/* .webIm-member-list .active_li{background:#6c90d8} */
.webIm-member-list .active_li .group-chat-member-name{color: #959595;}
.webIm-member-list .active_li .group-chat-member-name a{color: #959595;}
.webIm-member-list .active_li .group-chat-member-remove{background-position:-128px 0}
.webIm-member-list .active_li .group-chat-member-remove:hover{background-position:-150px 0}
.webIm-member-list .group-chat-member-pic{width:30px;float:left;position:relative;}/*margin-right:10px;*/
.webIm-member-list .group-chat-member-pic img{width:30px;height:30px;vertical-align:top; border-radius:30px;}
.webIm-member-list .group-chat-member-new{position:absolute;display:block;width:8px;height:8px;background:#fff;left:-4px;top:-4px;border-radius:8px;box-shadow:0 1px 2px rgba(0,0,0,0.5)}
.webIm-member-list .group-chat-member-new i{display:block;width:4px;height:4px;background:#e64141;margin:2px 0 0 2px;border-radius:4px}
.webIm-member-list .group-chat-member-name{margin:0 0 0 40px;width:80px;white-space:nowrap;text-overflow:ellipsis;word-wrap:normal\0;overflow:hidden;}
.webIm-member-list .group-chat-member-remove{cursor:default;float:right;margin:9px 0 0;position: absolute;right: 4px;}
.webIm-member-list .group-chat-member-remove{background:url(../../public/images/ico-close.png) -84px 0 no-repeat;display:inline-block;width:13px;height:13px}


/*聊天表情样式*/
.wl_faces_box {
	background: url('../images/right/wlf_bg.png') repeat 0 0;
	position: absolute;
	width: 428px;
	height: 225px;
	bottom: 36px;
	left: -117px;
	display: none;
}

.wl_faces_content {
	background: #fff;
	border: 1px #ccc solid;
	width: 417px;
	height: 216px;
	margin: 3px 4px;
}

.wl_faces_content .title {
	background-image: linear-gradient(to bottom,#f7f7f7,#eee);
	background-repeat: repeat-x;
	border-bottom: 1px solid #d2d2d2;
	height: 40px;
	position: relative;
}

.wl_faces_content .title ul {
	
}

.wl_faces_content .title ul li {
	position: absolute;
	display: block;
}

.wl_faces_content .title ul li.title_name {
	width: 82px;
	height: 30px;
	bottom: -1px;
	_bottom: -2px;
	left: 15px;
	text-align: center;
	line-height: 32px;
	color: #333;
}
.wl_faces_content .title ul li.title_name.current{
	border:1px solid #d2d2d2;
	border-radius: 4px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom: none;
	background-color: #fff;
	font-weight: bold;
}
.wl_faces_content .title ul li.wl_faces_close {
	right: 8px;
	top: 15px;
}

.wl_faces_content .title ul li.wl_faces_close span {
	background: url(../images/right/icons.png) -2px -32px no-repeat;
	display: inline-block;
	width: 10px;
	height: 10px;
	cursor: pointer;
}

.wl_faces_main {
	
}

.wl_faces_main ul {
	margin: 12px 28px;
	overflow: hidden;
	border-top: 1px #CCC solid;
	border-left: 1px #CCC solid;
	width: 362px;
}

.wl_faces_main ul li {
	float: left;
	border-right: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
	height: 22px;
	width: 26px;
	margin: -1px 0 0 -1px;
	padding: 4px 2px;
	text-align: center;
}

.wl_faces_main ul li img {
	width: 22px;
	height: 22px;
}

.wlf_icon {
	background: url('../images/right/layer_arrow.png') no-repeat 0 0;
	position: absolute;
	width: 22px;
	height: 9px;
	bottom: -4px;
	_bottom: -11px;
	left: 121px;
}
.file-block{position: relative; display: inline-block;}
.file-block input,.image-block input{
	position: absolute;
top: -5px;
left: 0;
opacity: 0;
width: 21px;
cursor: pointer;
}
.history-block{position: relative; display: inline-block; float:right;color: #959595;}
.dia-con .right_chat_img{
	width:100px;
	max-width: 150px;
}
/*有好友信息提醒*/
.webIm-chat-friend-list .remind{
	background-color: #e0effc;
}
.min_win_actived{
	background-color:#6c90d8;
	*background-color:#eee;background-image:-moz-linear-gradient(top,#6c90d8,#eee);background-image:-webkit-gradient(linear,0 0,0 100%,from(#6c90d8),to(#eee));background-image:-webkit-linear-gradient(top,#6c90d8,#eee);background-image:-o-linear-gradient(top,#6c90d8,#eee);background-image:linear-gradient(to bottom,#6c90d8,#eee);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c90d8cc',endColorstr='#ff0044cc',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.chat_big_img_content{position: fixed;top: 50%;left: 50%;border: 10px solid;border-radius: 10px;}
.chat_big_img_content img{max-height: 760px; max-width: 1000px;}
.webIm-chat-send{position: relative;}
.webim-connecting{position: absolute;top: 0px;width: 100%;height: 100%; text-align: center;background-color: #fff;z-index: 10;}
.two_dimension_page_content{
	background: #ffffff;
	border: 1px solid #e2e2e2;
	margin-top: 10px;
	text-align: center;	
	cursor: pointer;
}
.popup-weixin {
/* 	position: absolute;
 */	bottom: 0px;
	right: -170px;
	background-color: #fff;
}
.two-dimension_title{
	font-size: 14px;
	padding: 3px;
}
.two-dimension_state{
	font-size: 12px;
	padding: 3px;
	letter-spacing:0px;
}
.m_l_35{
	margin-left:35px;
}
